<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="MoveToAnotherTable">
    <value>Ауыстыру № үстел</value>
  </data>
  <data name="MoveToAnotherRestoranSectionFormat">
    <value>Қате ауысым зал "{0}".</value>
  </data>
  <data name="ChangeWaiter">
    <value>Ауыстыру даяшы</value>
  </data>
  <data name="MoveToAnotherGuest">
    <value>Басқа қонақ шегінде тапсырыс</value>
  </data>
  <data name="MergeOrders">
    <value>Біріктіру тапсырыстар</value>
  </data>
  <data name="SplitOrder">
    <value>Бөлуге тапсырыс</value>
  </data>
  <data name="ChangeGuestCount">
    <value>Өзгерту қонақтар саны</value>
  </data>
  <data name="ShowDishPrices">
    <value>Көрсету бағасы тағамдар</value>
  </data>
  <data name="StopList">
    <value>Стоп-лист</value>
  </data>
  <data name="EnterTableNumberQuery">
    <value>Нөмірін енгізіңіз үстел</value>
  </data>
  <data name="InvalidTableNumberMessage">
    <value>Нөмірі үстелдің дұрыс емес.</value>
  </data>
  <data name="SplitOrderWithoutTableNumberAndWaiterChangeQuestion">
    <value>Бөлуге тапсырыс екі нөмірін өзгертпей-ақ үстел және даяшы?</value>
  </data>
  <data name="MoveDishesToAnotherGuestInstructions">
    <value>Для того чтобы перенести одно или несколько блюд на другого гостя,
необходимо выделить их и нажать на имя гостя в счете.</value>
  </data>
  <data name="MoveToAnotherGuestTitle">
    <value>Перенос басқа қонақ</value>
  </data>
  <data name="SplitOrderTitle">
    <value>Бөлу тапсырыс</value>
  </data>
  <data name="ChangeGuestCountTitle">
    <value>Өзгерту қонақтар саны</value>
  </data>
  <data name="ChangeTableForOrderTitle">
    <value>Ауыстыру № үстел</value>
  </data>
  <data name="ChangeGuestCountInvalidGuestCountMessage">
    <value>Болмайды азайтуға қонақтар саны.</value>
  </data>
  <data name="MoveToTheSameTableMessage">
    <value>Тапсырыс қазір бұл үстелде.</value>
  </data>
  <data name="StopListMultipleSelectionContainsNoProductsMessage">
    <value>Менің таңдап, ыдыс-аяқ, олар қажет стоп-параққа енгізуге.</value>
  </data>
  <data name="StopListEditNotAllowedMessage">
    <value>Рұқсаттарыңыз редакциялау үшін стоп-парақ.</value>
  </data>
  <data name="MovedOrderItemGuestNameFormat">
    <value>{0} (зак. {1} үстелде {2})</value>
    <comment>{0} is guest name, {1} is his first order number, {2} is his previous table number</comment>
  </data>
  <data name="OrderOperations">
    <value>ДЕЙСТВИЯ С ЗАКАЗОМ</value>
  </data>
  <data name="OrderSelectedProductsOperations">
    <value>ПЕРЕНОС ПОЗИЦИЙ</value>
  </data>
  <data name="MoveDishesToOtherOrderOfSameWaiter">
    <value>В другой заказ того же официанта</value>
  </data>
  <data name="MoveDishesToNewOrderOfOtherWaiter">
    <value>Жаңа тапсырыс басқа даяшы</value>
  </data>
  <data name="AdditionalInfo">
    <value>ПРОЧЕЕ</value>
  </data>
  <data name="OrderSelectionTitle">
    <value>Таңдау тапсырыс</value>
  </data>
  <data name="CannotMovePositionsToPrechequeOrder">
    <value>Перенос позиций в заказ, находящийся в состоянии пречека, невозможен.</value>
  </data>
  <data name="AllPositionsAreAtCurrentWaiterOrder">
    <value>Барлық позиция қазірдің өзінде тапсырыста осы даяшы.</value>
  </data>
  <data name="NoPositionSelectedPleaseSelectPositions">
    <value>Бөлінген жоқ бірде-бір позиция. Менің таңдап, позиция, олар келсе, көшіру, басу арқылы, алаңға саны.</value>
  </data>
  <data name="PositionsAreAtThisOrder">
    <value>Позиция қазірдің өзінде бұл тапсырыс.</value>
  </data>
  <data name="DiscountAndMarkupInfoLostConfirmationFormat">
    <value>При переносе позиций информация о скидках и надбавках на столе №{0} будет утеряна. 
Продолжить перенос?</value>
  </data>
  <data name="CannotMoveDishesToOrderWithNullWaiter">
    <value>Перенос тағамдарды мүмкін емес, өйткені тапсырыс емес, даяшы болып тағайындалды.</value>
  </data>
  <data name="CannotMoveAllPositionsOfNotStartedBanquet">
    <value>Болмайды тасымалдауға барлық ұстанымын басталды банкет.</value>
  </data>
  <data name="NotSingleTableNumberMessage">
    <value>Бар бірнеше үстелдер "қарлығаш". Иә, зал жүргізілетін ауыстыру арқылы схеманы залы.</value>
  </data>
  <data name="CannotMoveDishesToOrderMaxGuestCountExceedFormat">
    <value>Количество гостей в заказе не может превышать {0}.
После переноса блюд суммарное количество гостей будет {1} + {2} = {3}.
Выполнение операции невозможно.
Пожалуйста, уменьшите количество гостей.</value>
  </data>
  <data name="MoveOrderIgnoreReserve">
    <value>Тасымалдауға тапсырыс (елемеуге резерв)</value>
  </data>
  <data name="MoveOrderCancelReserve">
    <value>Снять резерві (гость келмейді)</value>
  </data>
  <data name="MoveOrderGuestCameReserve">
    <value>Гость пришел (ашуға тапсырыс беру үшін резерв)</value>
  </data>
  <data name="MoveOrderIgnoreBanquet">
    <value>Тасымалдауға тапсырыс (елемеуге банкет)</value>
  </data>
  <data name="MoveOrderCancelBanquet">
    <value>Снять банкет (гость келмейді)</value>
  </data>
  <data name="CannotMoveStartedTimePayServiceToOrderWithStartedTimePayService">
    <value>Перенос запущенной тарифицируемой услуги в заказ
с запущенной тарифицируемой услугой невозможен.
Остановите тарифицируемую услугу в одном из заказов.</value>
  </data>
  <data name="BindToClientCard">
    <value>Привязать тапсырыс карта клиенттің</value>
  </data>
  <data name="UnbindFromClientCard">
    <value>Отвязать тапсырыс карта клиенттің</value>
  </data>
  <data name="CardSlidePromptPopupMessage">
    <value>Карта клиенттің</value>
  </data>
  <data name="CardSlidePromptPopupTitle">
    <value>Байланыстыру тапсырыс</value>
  </data>
  <data name="ClientCardBindingConflictMessageFormat">
    <value>К данной карте уже привязан заказ №{0}.
Привязать к карте еще один заказ?</value>
  </data>
  <data name="ClientCardBindingConflictMessageTitle">
    <value>Карта</value>
  </data>
  <data name="OrderItemsMoveOperationTitle">
    <value>Ауыстыру позицияларының тапсырыс</value>
  </data>
  <data name="CannotMovePositionsToFullSumPrepaidOrder">
    <value>Перенос позиций в заказ, для которого внесена полная предоплата, невозможен.</value>
  </data>
  <data name="UnsealTare">
    <value>Вскрытие тары</value>
  </data>
  <data name="DeliveryRePrint">
    <value>Готовить</value>
  </data>
  <data name="CannotMoveTimePayProductToTab">
    <value>Перенос тарифицируемой услуги в Таб невозможен.
Для выполнения операции необходимо исключить услугу из списка выделенных позиций.</value>
  </data>
  <data name="MoveDishesToTab">
    <value>В Таб</value>
  </data>
  <data name="TabSelectionTitle">
    <value>Выбор Таба</value>
  </data>
  <data name="MoveOrderWithTimePayProductToTab">
    <value>Перенос заказа с тарифицируемой услугой в Таб невозможен.</value>
  </data>
</root>